Subject: Fwd: semantic error in RFC 2616

From: "Roy T. Fielding" <[email-masked]>
Date: Fri, 7 Sep 2007 17:49:35 -0700

This typo is still in the current draft.

   s/ought to used/ought to be used/;

....Roy

Begin forwarded message:

> From: Nathan Collette <ncollette ... sabioso.com>
...
> I understand that you are the current editor of RFC 2616.  I was  
> reading the specification and I came across an error in section  
> 13.2.2 Heuristic Expiration.
>
> "they ought to used cautiously, and we encourage" should be "they  
> ought to *be* used cautiously, and we encourage"
>
> Just thought you might care,
> Nate